namespace RBLNews.Shared.Services
{
    public class AppLifecycleService
    {
        internal Action OnResumed;
        internal Action OnActivated;

        public void Resumed()
        {
            OnResumed?.Invoke();
        }
        public void Activated()
        {
            OnActivated?.Invoke();
        }
    }
}
